<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: helloworld.xml 14 2009-11-02 18:35:20Z chdemko $ -->
<config>
	<fieldset
		name="greetings"
		label="COM_JEGROUPBUY_CONFIG_GREETING_SETTINGS_LABEL"
		description="COM_JEGROUPBUY_CONFIG_GREETING_SETTINGS_DESC"
	>
		<field
			name="show_category"
			type="radio"
			label="COM_JEGROUPBUY_FIELD_SHOW_CATEGORY_LABEL"
			description="COM_JEGROUPBUY_FIELD_SHOW_CATEGORY_DESC"
			default="0"
		>
			<option value="0">JHIDE</option>
			<option value="1">JSHOW</option>
		</field>
		
		<field name="show_footertext"
			type="list"
			label="COM_JEGROUPBUY_FIELD_SHOW_FOOTERTEXT_LABEL"
			description="COM_JEGROUPBUY_FIELD_SHOW_FOOTERTEXT_DESC"
			default="1"
			>
				<option value="0">JHIDE</option>
				<option value="1">JSHOW</option>
		</field>
		
		<field name="apikey"
			default=""
			type="text"
			label="COM_JEGROUPBUY_FIELD_APIKEY_LABEL"
			description="COM_JEGROUPBUY_FIELD_APIKEY_DESC"
			class="inputbox"
			size="30"
		 />
		
	</fieldset>
	<fieldset
		name="permissions"
		label="JCONFIG_PERMISSIONS_LABEL"
		description="JCONFIG_PERMISSIONS_DESC"
	>
		<field
			name="rules"
			type="rules"
			label="JCONFIG_PERMISSIONS_LABEL"
			class="inputbox"
			validate="rules"
			filter="rules"
			component="com_jegroupbuy"
			section="component"
		/>
	</fieldset>
</config>

